netcdf_nf_interfaces::nf_enddef Interface Reference

## Public Member Functions

integer function | nf_enddef (ncid)

## Detailed Description

Definition at line 207 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_enddef()

integer function netcdf_nf_interfaces::nf_enddef::nf_enddef | ( | integer, intent(in) | ncid | ) |

Definition at line 208 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.